<!DOCTYPE html>
<html>
    <head>
        <title>GAIA-X Catalogue Prototyping</title>
    </head>
    <body>
      <h1>GAIA-X Catalogue Prototyping</h1>
        <p>Playground for GAIA-X Catalogue features.</p>

        <h2>SPARQL Query</h2>
        <p>Submit a SPARQL query below.</p>
        <form method="GET" action="/query">
          <p><textarea type="text" cols="80" rows="10" name="query" id="query"></textarea></label></p>
          <input type="submit" value="Submit Query">
        </form>
    </body>
</html>
